---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.23.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:01:53.957174'
uploaded: '2025-12-17T18:07:20.147266'
imported: '2025-12-17T18:15:59.023465'
import_id: ami-03e7dd1f75a4c7fd4
import_region: us-west-2
signed: '2025-12-18T15:27:21.661484'
published: '2025-12-18T18:06:24.515500'
released: '2025-12-18T16:16:41.038999'
artifacts:
  ap-south-2: ami-0c94f5388b2a66a44
  ap-south-1: ami-0b289f4beb7e61122
  eu-south-1: ami-074d76d6a2774a9d7
  eu-south-2: ami-006b06bbe87fa1e11
  me-central-1: ami-01f06d4984e09a13b
  il-central-1: ami-096b0de29d8c1101c
  ca-central-1: ami-07b2e294b24a4ff62
  eu-central-1: ami-0c7e86156dd28e29f
  eu-central-2: ami-0fc19b390b3d34598
  us-west-1: ami-07bc079564f1e1e37
  us-west-2: ami-03e7dd1f75a4c7fd4
  af-south-1: ami-039f64c1799b07c3e
  eu-north-1: ami-09155e23774a3b2c9
  eu-west-3: ami-0e6e69bc00c620bc0
  eu-west-2: ami-0f5fa213af194a644
  eu-west-1: ami-07ed01d86db373633
  ap-northeast-3: ami-073b1fb83194cd0d2
  ap-northeast-2: ami-08f72c1488797f1ea
  me-south-1: ami-0b58fcb709a80ca80
  ap-northeast-1: ami-0a48b7b6cb64a153c
  sa-east-1: ami-0141ac93b52b9a0d7
  ap-east-1: ami-062400be20c3e60d7
  ap-southeast-1: ami-09c0f0ecf8013c0b2
  ap-southeast-2: ami-0e537c2dbb8bf7538
  ap-southeast-3: ami-0b1426e22d351c603
  ap-southeast-4: ami-09cbe6545f6399b98
  us-east-1: ami-033267103f14a3616
  us-east-2: ami-083b976bc48cb8c4d
metadata_updated: '2025-12-18T18:06:24.553294'
